import { WeaTools } from 'ecCom'

//获取导入表单
export const getImportForm = (params) => {
    return WeaTools.callApi(`/api/bs/hrmorganization/commonimport/getCommonForm`, 'GET', params);
  }

  //导入文件提交
export const saveImport = (params) => {
    return WeaTools.callApi(`/api/bs/hrmorganization/commonimport/saveCommonImport`, 'POST', params);
}

  //获取导入结果
export const getImportResult = (params) => {
    return WeaTools.callApi(`/api/bs/hrmorganization/commonimport/getImportResult`, 'GET', params);
}